Support Questions

Find answers, ask questions, and share your expertise
Announcements
Celebrating as our community reaches 100,000 members! Thank you!

Cloudera manager agent conflicts with supervisor-3.1.3-3.el7.noarch

avatar
New Contributor

 

无法安装cloudera Manager代理程序包

 

我试图从本地存储库安装cm6.1.0和cdh6.1.0。

 

系统是Centos7.2

 

 

下载包:
cloudera-manager-agent-6.1.0-769885.el7.x86_64.rpm | 25 MB 00:00:01正在
运行事务检查
运行事务测试


事务检查错误:
来自安装了Cloudera管理器 - 代理 - 6.1.0-769885.el7.x86_64的文件/usr/lib/systemd/system/supervisord.service与来自程序包监事,3.1.3-3.el7的文件冲突

错误摘要
-------------

1 ACCEPTED SOLUTION

avatar
New Contributor
hide-solution

This problem has been solved!

Want to get a detailed solution you have to login/registered on the community

Register/Login
1 REPLY 1

avatar
New Contributor
hide-solution

This problem has been solved!

Want to get a detailed solution you have to login/registered on the community

Register/Login